"use strict";

exports.__esModule = true;
exports.default = void 0;

function addEventListeners(el, eventName, handlers) {
  if (!handlers) {
    return;
  }

  if (handlers.constructor === Function) {
    handlers = [handlers];
  }

  for (var i = 0; i < handlers.length; i++) {
    el.addEventListener(eventName, handlers[i]);
  }
}

var _default = addEventListeners;
exports.default = _default;